[KCM Locale]
Name=Marshall Islands
Name[af]=Marshall Eilande
Name[ar]=جزر مارشال
Name[be]=Маршалавы астравы
Name[bg]=Маршалски острови
Name[bn]=মারশাল দ্বীপপুঞ্জ
Name[br]=Inizi Marshall
Name[bs]=Maršalova ostrva
Name[ca]=Illes Marshall
Name[cs]=Marshallovy ostrovy
Name[cy]=Ynysoedd Marshall
Name[da]=Marshall-øerne
Name[de]=Marshall-Inseln
Name[el]=Νησιά Μάρσαλ
Name[eo]=Marŝaloj
Name[es]=Islas Marshall
Name[et]=Marshalli saared
Name[eu]=Marshall Irlak
Name[fa]=جزایر مارشال
Name[fi]=Marshallinsaaret
Name[fr]=Îles Marshall
Name[fy]=Marshall Eilânen
Name[ga]=Oileáin Mharshall
Name[gl]=Illas Marshall
Name[he]=איי מרשל
Name[hi]=मार्शल आइलैंड
Name[hr]=Marshall Otoci
Name[hu]=Marshall-szigetek
Name[it]=Isole Marshall
Name[ja]=米自由連合マーシャル諸島
Name[ko]=마샬 제도
Name[lo]=ລາດສະອານາຈັກໄທຍ
Name[lt]=Marshalo salos
Name[mk]=Маршалови Острови
Name[mn]=Маршаллын арлууд
Name[mt]=Gżejjer Marshall
Name[nb]=Marshalløyene
Name[nds]=Marshallinseln
Name[nl]=Marshall Eilanden
Name[nn]=Marshalløyane
Name[pa]=ਮਾਰਸ਼ਲ ਟਾਪੂ
Name[pl]=Wyspy Marshalla
Name[pt]=Ilhas Marshall
Name[pt_BR]=Ilhas Marshall
Name[ro]=Insulele Marshall
Name[ru]=Маршалловы острова
Name[se]=Marshallsullot
Name[sk]=Maršálove ostrovy
Name[sl]=Marshallovi otoki
Name[sr]=Маршалова острва
Name[sr@Latn]=Maršalova ostrva
Name[sv]=Marshallöarna
Name[ta]=மார்ஷல் தீவுகள்
Name[tg]=Ҷазираи Маршал
Name[th]=หมู่เกาะมาแชล
Name[tr]=Marşal Adaları
Name[uk]=Маршальські острови
Name[uz]=Маршалл Ороллари
Name[wa]=Iyes Marshall
Name[zh_TW]=馬紹爾群島
Region=oceania
Languages=en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
